@charset "utf-8";

.top-top-banner-container {
  margin-top: -.6rem;
  margin-bottom: 1rem;
}

@media only screen and (min-width: 896px) {
  .top-top-banner-container {
    margin-top: 1.2rem;
  }

  .gender-tabs {
    margin-top: 1rem;
  }
}

#top-touch-menu {
  margin-bottom: 1.8rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 3.6rem;
  width: 100%;
}

.top-touch-menu__list {
  -webkit-overflow-scrolling: touch;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.2rem;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  overflow: hidden;
  overflow-x: auto;
  white-space: nowrap;
  border-top: 1px #f0a124 solid;
  border-bottom: 1px #f0a124 solid;
  height: 48px;
}

.top-touch-menu__item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
  border-right: 1px #ffe2b4 solid;
  padding-top: 2px;
  padding-bottom: 6px;
}

.top-touch-menu__link {
  width: 100%;
  height: 40px;
  display: block;
}

.top-touch-menu__image {
  width: auto;
  height: 100%;
}

.top-touch-menu__item:last-child {
  border-right: none;
}

.webcomic-list > li {
  position: relative;
}

.webcomic-list > li > a > img:not(.webcomic-list__update-badge) {
  width: 100%;
}

.webcomic-list__update-badge {
  position: absolute;
  top: -1rem;
  right: -.6rem;
  width: 4rem;
  z-index: 2;
}

#top-user-menu-list {
  margin-bottom: 0;
}

#top-user-menu-list > li {
  border-bottom: 1px solid #ebebeb;
}

#top-user-menu-list > li > a {
  width: 100%;
  border: 0;
}

#top-user-menu-list .icon {
  left: .6rem;
  position: absolute;
  top: .4rem;
  width: 1.4rem;
}

#top-user-menu-list :hover .icon {
  left: .8rem;
}

#top-user-menu-list .icon img {
  width: 1.4rem;
  height: 1.4rem;
}

#top-user-menu-list .icon+span {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: left;
  padding-left: 1.4rem;
}

.column > .more-link-container {
  margin: 0 1.2rem;
}

.link-list + .more-link-container {
  margin-top: .8rem;
}

.abj {
  width:100%;
}

.abj-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: auto;
  max-width: 30%;
}

.abj-p {
  text-align: center;
}
